/*
Theme Name: Porto Child
Theme URI: http://newsmartwave.net/wordpress/porto
Author: SW-THEMES
Author URI: http://newsmartwave.net/
Description: Porto Responsive Wordpress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: porto-child

*/

@import url("../porto/style.css");

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
body .ypop-form-newsletter-wrapper{margin:30px 0px 27px 0px;}
body .ypop-form-newsletter-wrapper ul li button,body .ypop-form-newsletter-wrapper ul li input{border-radius:0;-moz-border-radius:0;-webkit-border-radius:0px;
padding:10px 5px !important;height:43px;}
body .ypop-wrapper a.close{right:12px;top:11px;}
body .ypop-form-newsletter-wrapper ul li{float:left;margin:0 !important;width:65%;}
body .ypop-form-newsletter-wrapper ul li.ypop-submit{width:35%;}
body .ypop-form-newsletter-wrapper ul li input{border-right:0 none !important;}
body .ypop-form-newsletter-wrapper ul li.ypop-submit button{width:100%;font-weight:bold;text-transform:uppercase;}
body .ypop-form-newsletter-wrapper ul li.ypop-submit button:hover{color:#fff;}
body h2.ypop-title{font-family:oswald;font-weight:400;font-size:50px;font-weight:400;letter-spacing:-1.5px;padding:0 15px;
text-shadow:0 1px 1px #003c5a;}
body .ypop-checkzone{display:none;}
body .ypop-wrapper label{line-height:16px;margin-bottom:0;font-weight:normal;color:#808080;}
body .ypop-content h3{margin-bottom:20px;}
::-moz-selection{background-color:#008ACF;color:#fff;}
::selection{background-color:#008ACF;color:#fff;}
::-webkit-input-placeholder{color:#808080;filter:alpha(opacity=100);opacity:1;}
::-moz-placeholder{color:#808080;filter:alpha(opacity=100);opacity:1;}
:-ms-input-placeholder{color:#808080;filter:alpha(opacity=100);opacity:1;}
:-moz-placeholder{color:#808080;filter:alpha(opacity=100);opacity:1;}
#footer p,#footer .widget > div > ul li,#footer .widget > ul li{color:#fff !important;font-size:14px;line-height:21px !important;margin-bottom:9px;}
#footer .widget-title{font-weight:bold !important;text-transform:uppercase !important;}
body #footer input{padding:8px 12px;width:100%;}
body #footer input[type="submit"]{font-weight:bold;text-transform:uppercase;}
#footer .widgettitle,#footer .widget-title{margin-bottom:23px;}
#footer .col-md-3{padding-left:20px;padding-right:20px;}
.page-top{margin-bottom:20px;margin-top:35px;}
.widget_taxonomy_dropdown_widget{background-color:#fbfbfb;border-radius:7px;-webkit-border-radius:7px;-moz-border-radius:7px;
border-bottom:1px solid #ddd;border-right:1px solid #ddd;border-left:1px solid #ddd;}
.widget_taxonomy_dropdown_widget .widget-title{font-size:13px !important;color:#777 !important;border-bottom:1px solid #ddd;background-color:#f5f5f5;
padding:13px 15px 9px;line-height:15px !important;border-radius:7px 7px 0 0;-webkit-border-radius:7px 7px 0 0;-moz-border-radius:7px 7px 0 0;
border-top:1px solid #ddd;}
.widget_taxonomy_dropdown_widget select{display:block;margin-bottom:15px;margin-left:auto;margin-right:auto;width:233px;}
.home .page-content .container{max-width:100%;width:100%;}



/*20 march 2017 */
@media(max-width:991px){
	#header .mobile-toggle i{
	color:#008acf;
	}
	.searchform-popup i{
	color:#008acf;
	}


	.header-main.sticky.change-logo i,
	.header-main.sticky.change-logo .mobile-toggle i{
		color:#ffffff !important;
	}

	.show-sidebar-on-mobile{
		display:block;
	}
}

#header .header-main .header-contact,
#header .header-main .header-contact a {
    color: #006fa6 !important;
    font-weight: bold;
}

#nav-menu-item-1560{
	margin-left:0px !important;
}


.page-id-73 h2.short {
    font-weight: bold;
}


.contact-header .aio-icon-box{
   margin-bottom:15px;
}

/*temp disable testimonials*/
#menu-header-menu .menu-custom-content.pull-right{
display:none;
}


/*Form Edits*/

input#nf-field-8,input#nf-field-16 {
    background: #08c;
    border-color: #08c;
    color: #fff;
    font-size: 18px;
    border-radius: 8px;
    padding: 10px 16px;
    line-height: 1.33;
}

input#nf-field-8:hover,input#nf-field-16:hover{
	border-color:#0077b3;
	background-color:#0077b3;
}

.nf-form-content label {
    font-size: 14px!important;
    line-height: 22px!important;
    color: #777!important;
    font-weight: 400!important;
}

/*quote form edit*/

div#formtable input {
    width: 100%;
}

div#formtable {
    max-width: 700px;
    float: right;
}